﻿.articles h4,
.articles h5
{
    display:inline;
    font-weight:normal;
}

.articles h4
{
    font-size:1.1em;
}

.articles h5
{
    position:relative;
    top:-20px;
    left:-85px;
}

.articles div a
{
    opacity:1;
    text-decoration:none;
}

.articles div>a:last-child
{
    text-decoration:none;
    float:left;
}

